/// <reference types="react" />
declare const _default: {
    ArrowDown16: import("react").FC<import("../../IconBase.types").IconProps>;
    ArrowDown32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
